<div id="bannerCommandes">
    <div class="col-sm">
      <h3>Detail de la commande</h3>
    </div>
</div>
<br/>
<br/>
<br/>
<div class="container">

    <table datatable id="commandeDataTable" [dtTrigger]="dtTrigger" [dtOptions]="dtOptions" class="row-border hover">
        <thead>
          <tr>
            <th>Image</th>
            <th>Produit</th>
            <th>Quantité</th>
            <th>Prix</th>
          </tr>
        </thead>
        <tbody>
          <tr *ngFor="let ligneCommande of selectedCommande.listLigneCommande">
            <td>
                <img src="/assets/images/{{ ligneCommande.produit.photo }}">
            </td>
            <td>{{ ligneCommande.produit.nom }}</td>
            <td>{{ ligneCommande.quantite }}</td>
            <td>{{ ligneCommande.prixTotal | number: '.2-2'}} €</td>
          </tr>
        </tbody>
    </table>
</div>
<br/>
<div class="container">
    <div class=row>
        <div class=column>
            <div class="input-group mb mr-sm">
                <div class="input-group-prepend">
                    <div class="input-group-text">Total</div>
                </div>
                <input type="text" class="form-control" placeholder="{{selectedCommande.prix | number :'.2-2'}} €" disabled=true>
            </div>
        </div>
    </div>

    <div *ngIf="isExpediee==false">
      <button type="submit" class="btn btn-primary mb pull-right" (click)="traiterCommande()">Commande expédiée</button>
    </div>

</div>


